image_width: 640
image_height: 480
camera_name: 00b09d0100d79e50_right
camera_matrix:
  rows: 3
  cols: 3
  data: [526.574237, 0.000000, 316.564681, 0.000000, 530.539036, 243.272620, 0.000000, 0.000000, 1.000000]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.338844, 0.132257, 0.000168, 0.001061, 0.000000]
rectification_matrix:
  rows: 3
  cols: 3
  data: [0.999902, 0.012631, -0.006024, -0.012636, 0.999920, -0.000809, 0.006014, 0.000885, 0.999982]
projection_matrix:
  rows: 3
  cols: 4
  data: [499.461611, 0.000000, 324.641506, -57.775322, 0.000000, 499.461611, 240.714792, 0.000000, 0.000000, 0.000000, 1.000000, 0.000000]
